## rust-schemafy-core 0.6.0

=== debian/changelog ===
rust-schemafy-core (0.6.0-1) unstable; urgency=medium

  * Package schemafy_core 0.6.0 from crates.io using debcargo 2.7.6+alpha.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 24 Aug 2025 10:53:46 +0200
