=== debian/control ===
Source: rust-schemafy-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/schemafy-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/schemafy-core
Homepage: https://github.com/Marwes/schemafy
X-Cargo-Crate: schemafy_core
Rules-Requires-Root: no

Package: librust-schemafy-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-schemafy-core+default-dev (= ${binary:Version}),
 librust-schemafy-core-0-dev (= ${binary:Version}),
 librust-schemafy-core-0+default-dev (= ${binary:Version}),
 librust-schemafy-core-0.6-dev (= ${binary:Version}),
 librust-schemafy-core-0.6+default-dev (= ${binary:Version}),
 librust-schemafy-core-0.6.0-dev (= ${binary:Version}),
 librust-schemafy-core-0.6.0+default-dev (= ${binary:Version})
Description: Generates serializeable Rust types from a json schema - Rust source code
 Source code for Debianized Rust crate "schemafy_core"
